:host {
  display: flex;
  flex-direction: column;
}

h1 {
  font-size: 28px;
  margin-bottom: 28px;
}

video {
  position: absolute;
  width: calc(100% - 40px);
  height: calc(100% - 142px);
  top: 142px;
  left: 20px;
}
